<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.195 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.93 </x-offset>
        <y-offset> 0.93 </y-offset>
        <z-offset> 0.93 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.074 </y-m>
      <z-m>  0.076 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.943 </x-offset>
        <y-offset> 0.943 </y-offset>
        <z-offset> 0.943 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- AMPERE -->
  <model>
    <path>Instruments/amps/amps.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.478 </y-m>
      <z-m> -0.043 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.311 </y-m>
      <z-m>  0.046 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.936 </x-offset>
        <y-offset> 0.936 </y-offset>
        <z-offset> 0.936 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CARB HEAT -->
  <model>
    <path>Instruments/carb/carb-heat.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.050 </y-m>
      <z-m> -0.190 </z-m>
    </offsets>
  </model>

  <!-- CLOCK -->
  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.008 </x-m>
      <y-m> -0.409 </y-m>
      <z-m>  0.003 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.081 </x-offset>
        <y-offset> 1.081 </y-offset>
        <z-offset> 1.081 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.333 </y-m>
      <z-m>  0.035 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.428 </x-offset>
        <y-offset> 1.428 </y-offset>
        <z-offset> 1.428 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CYLINDER TEMPERATURE -->
  <model>
    <path>Instruments/cyltemp/cyltemp.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.419 </y-m>
      <z-m> -0.010 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.55 </x-offset>
        <y-offset> 0.55 </y-offset>
        <z-offset> 0.55 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FLAPS -->
  <model>
    <path>Instruments/Flaps/flaps.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.073 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.3 </x-offset>
        <y-offset> 2.3 </y-offset>
        <z-offset> 2.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL QUANTITY -->
  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m> -0.012 </x-m>
      <y-m>  0.223 </y-m>
      <z-m> -0.075 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.081 </x-offset>
        <y-offset> 1.081 </y-offset>
        <z-offset> 1.081 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL TEMPERATURE -->
  <model>
    <path>Instruments/fuel-temp/fuel-temp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.408 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.91 </x-offset>
        <y-offset> 0.91 </y-offset>
        <z-offset> 0.91 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- HDG -->
  <model>
    <path>Instruments/hdg/hdg.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.204 </y-m>
      <z-m> -0.038 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- KEY -->
  <model>
    <path>Instruments/key/key.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.074 </y-m>
      <z-m> -0.210 </z-m>
    </offsets>
  </model>

  <!-- KI206 -->
  <model>
    <path>Instruments/ki206/ki206.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.026 </y-m>
      <z-m>  0.080 </z-m>
    </offsets>
  </model>

  <!-- MANIFOLD -->
  <model>
    <path>Instruments/manifold/manifold.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.125 </y-m>
      <z-m>  0.073 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- OIL PRESSURE -->
  <model>
    <path>Instruments/oilpress/oilpress.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.417 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.081 </x-offset>
        <y-offset> 1.081 </y-offset>
        <z-offset> 1.081 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- OIL TEMPERATURE -->
  <model>
    <path>Instruments/oiltemp/oiltemp.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.482 </y-m>
      <z-m> -0.058 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.05 </x-offset>
        <y-offset> 1.05 </y-offset>
        <z-offset> 1.05 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- RPM -->
  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m> -0.005 </x-m>
      <y-m>  0.224 </y-m>
      <z-m>  0.065 </z-m>
    </offsets>
  </model>

  <!-- SUCTION -->
  <model>
    <path>Instruments/suction/suction.xml</path>
    <offsets>
      <x-m> -0.005 </x-m>
      <y-m>  0.123 </y-m>
      <z-m> -0.075 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.544 </x-offset>
        <y-offset> 1.544 </y-offset>
        <z-offset> 1.544 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- SWITCHS -->
  <model>
    <path>Instruments/switchs/all-switchs.xml</path>
  </model>

  <!-- SWITCHS -->
  <model>
    <path>Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m> -0.008 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.158 </z-m>
    </offsets>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.007 </x-m>
      <y-m> -0.313 </y-m>
      <z-m> -0.068 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.456 </x-offset>
        <y-offset> 1.456 </y-offset>
        <z-offset> 1.456 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.009 </x-m>
      <y-m> -0.078 </y-m>
      <z-m> -0.046 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.963 </x-offset>
        <y-offset> 0.963 </y-offset>
        <z-offset> 0.963 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
